recovery:
  state:
    round: 430
    hash: "bd9613f23234f4fc80345dabd48341ac75830d2522d93a147abc0c24944ff533e4682178edec5ded6b4154c6e27e6977"
    timestamp: "2025-10-13T05:48:00.045570946Z"
  bootstrap: null
  package: null
  stream: null
